/* global */

body {
	scrollbar-3dlight-color : #62a3d6;
	scrollbar-arrow-color :#62a3d6;
	scrollbar-base-color : #62a3d6;
	scrollbar-darkshadow-color : #62a3d6;
	scrollbar-face-color : white;
	scrollbar-highlight-color : #62a3d6;
	scrollbar-shadow-color : #62a3d6;
	scrollbar-track-color : #62a3d6;
	background-color: #62a3d6;
	}
h4 {
font-style: italic;
}
a:link {
	text-decoration: none;
	font-size: medium;
	font-variant : normal;
   font-weight: normal;
	color : #0001A2;
	border: none;
	border-style: none;

}
a:visited {	text-decoration: none;
	font-size: medium;
	font-variant : normal;
	font-weight: normal;
	color : #0001A2;
	border: none;
	border-style: none;

}
a:active {	text-decoration: none;
	font-size: medium;
	font-variant : normal;
	font-weight: normal;
	color : #0001A2;
	border: none;
	border-style: none;

}
a:hover {
	text-decoration: none;
	font-size: medium;
	font-variant : normal;
	font-weight: normal;
   color : #ffffcc;
	border: none;
	border-style: none;

}
.zitat {
	color: #FFFFCC;
	font-weight: bold;
	text-align: center;
}
.tarnlink:link {
	text-decoration: none;
	font-size: medium;
	font-variant : normal;
   font-weight: normal;
	color : #FFFFCC;
	border: none;
	border-style: none;

}
.tarnlink:visited {	text-decoration: none;
	font-size: medium;
	font-variant : normal;
	font-weight: normal;
	color : #FFFFCC;
	border: none;
	border-style: none;

}
.tarnlink:active {	text-decoration: none;
	font-size: medium;
	font-variant : normal;
	font-weight: normal;
	color : #FFFFCC;
	border: none;
	border-style: none;

}
.tarnlink:hover {
	text-decoration: none;
	font-size: medium;
	font-variant : normal;
	font-weight: normal;
   color : #00008B;
	border: none;
	border-style: none;

}
/* wir über uns */

.bild_alle4 {
	position: absolute;
	top: 95px;
	left: 10px;
	}
.text_alle4 {
	position: absolute;
	top: 255px;
	left: 400px;
	width: 200px;
}
.unserhaus {
	position: absolute;
	top: 473px;
	left: 404px;
	}

.text_unserhaus {
	position: absolute;
	top: 500px;
	left: 60px;
	width: 300px;
}
.schneegarten {
	position: absolute;
	top: 590px;
	left: 10px;
	}
.feldmark {
	position: absolute;
	top: 890px;
	left: 10px;
	}

.text_feldmark {
	position: absolute;
	top: 1180px;
	left: 50px;
	width: 600px;
}
.feldmark2 {
	position: absolute;
	top: 890px;
	left: 400px;
	}

	.dk {
	position: absolute;
	top: 1210px;
	left: 300px;
	}

.text_dk {
	position: absolute;
	top: 1350px;
	left: 150px;
	width: 100px;
}

/* hunde */
.darleen {
	position: absolute;
	top: 165px;
	left: 12px;
	width: 388px;
	height: 292px;


}
.text_darleen {
	position: absolute;
	top: 99px;
	left: 7px;
	width: 266px;
	height: 124px;


}
.coralyn {
	position: absolute;
	top: 166px;
	left: 404px;
	width: 397px;
	height: 290px;


}
.text_coralyn {
	position: absolute;
	top: 98px;
	left: 406px;
}
.darleen_coralyn {
	position: absolute;
	top: 539px;
	left: 230px;
	width: 334px;
	height: 441px;


}
#welpe1 {
position: absolute;
top: 5px;
left: 10px;
}
#welpe2 {
position: absolute;
top: 190px;
left: 230px;
}
#welpe2t {
	position: absolute;
	top: 194px;
	left: 519px;
	width: 278px;
	height: 157px;     }
.impressum {
font-size:medium;

}
.weiter {
position:absolute;
top: 150px;
left: 500px;
}
.gasparone {
position:absolute;
top: 50px;
left: 50px;
}
.weiter2 {
position:absolute;
top: 318px;
left: 461px;
}
